using System;

namespace Takmicenje
{
    class Program
    {
        static void Main(string[] args)
        {
            // k1 - prvi krug, k2 - drugi krug, k3 - treci krug

            int zbir = 0;
            Console.WriteLine("Upisite broj bodova u drugom krugu:");
            int k2 = int.Parse(Console.ReadLine());
            Console.WriteLine("Upisite broj bodova u trecem krugu:");
            int k3 = int.Parse(Console.ReadLine());
            int k1 = 0;
            Console.Write(k2 + "\t" + k3);
            Console.WriteLine();
            if (k2 + k3 == 256 || k2 + k3 > 256)
            {
                Console.WriteLine(k1);
            }

            if (k2 + k3 < 256)
            {
                zbir = k2 + k3;
                k1 = 256 - zbir;
                Console.WriteLine(k1);
            }


        }
    }
}